.version.projects /* version checker */
{
	color: #00001F;
	background-color: #54A451;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 822px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 51px;
	padding-bottom: 151px;
}

#pu904
{
	width: 0.01px;
	margin-left: 51px;
}

#u904
{
	z-index: 2;
	width: 278px;
	margin-right: -10000px;
}

#menuu906
{
	z-index: 4;
	width: 331px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 336px;
}

#u928
{
	width: 81px;
	min-height: 21px;
	margin-right: -10000px;
}

#u929
{
	width: 80px;
	padding-bottom: 8px;
}

#u929:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u931-4
{
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
}

#u929:hover #u931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u914
{
	width: 81px;
	min-height: 21px;
	margin-right: -10000px;
	left: 83px;
}

#u917
{
	width: 80px;
	padding-bottom: 8px;
}

#u918-4
{
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
}

#u929.MuseMenuActive #u931-4,#u917:hover #u918-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u921
{
	width: 81px;
	min-height: 21px;
	margin-right: -10000px;
	left: 166px;
}

#u922
{
	width: 80px;
	padding-bottom: 8px;
}

#u929.MuseMenuActive,#u917.MuseMenuActive,#u922.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u924-4
{
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
}

#u917.MuseMenuActive #u918-4,#u922:hover #u924-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u907
{
	width: 82px;
	min-height: 21px;
	margin-right: -10000px;
	left: 249px;
}

#u908
{
	width: 81px;
	padding-bottom: 8px;
}

#u908.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u909-4
{
	width: 81px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
}

#u922.MuseMenuActive #u924-4,#u908:hover #u909-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u908.MuseMenuActive #u909-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1304
{
	z-index: 29;
	width: 667px;
	height: 2px;
	margin-left: 51px;
	margin-top: 37px;
}

#slideshowu999
{
	z-index: 30;
	width: 0.01px;
	height: 708px;
	margin-top: 36px;
	position: relative;
}

#u1047
{
	position: absolute;
	width: 768px;
	height: 560px;
	background-color: transparent;
	top: 83px;
}

#u1047popup
{
	z-index: 31;
}

#u1088
{
	z-index: 32;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1092
{
	z-index: 34;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1058
{
	z-index: 36;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1072
{
	z-index: 38;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1126
{
	z-index: 40;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1082
{
	z-index: 42;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1056
{
	z-index: 44;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1102
{
	z-index: 46;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1076
{
	z-index: 48;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1124
{
	z-index: 50;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1060
{
	z-index: 52;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1106
{
	z-index: 54;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1050
{
	z-index: 56;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1064
{
	z-index: 58;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1094
{
	z-index: 60;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1128
{
	z-index: 62;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1080
{
	z-index: 64;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1114
{
	z-index: 66;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1120
{
	z-index: 68;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1096
{
	z-index: 70;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1054
{
	z-index: 72;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1112
{
	z-index: 74;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1084
{
	z-index: 76;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1086
{
	z-index: 78;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1122
{
	z-index: 80;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1070
{
	z-index: 82;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1098
{
	z-index: 84;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1090
{
	z-index: 86;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1104
{
	z-index: 88;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1062
{
	z-index: 90;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1108
{
	z-index: 92;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1078
{
	z-index: 94;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1130
{
	z-index: 96;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1118
{
	z-index: 98;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1074
{
	z-index: 100;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1116
{
	z-index: 102;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1048
{
	z-index: 104;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1052
{
	z-index: 106;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1066
{
	z-index: 108;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1100
{
	z-index: 110;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1068
{
	z-index: 112;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1110
{
	z-index: 114;
	width: 768px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1000
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	left: 51px;
}

#u1000popup
{
	z-index: 116;
}

#u1009-6
{
	z-index: 117;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1033-6
{
	z-index: 123;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1040-6
{
	z-index: 129;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1026-6
{
	z-index: 135;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1032-6
{
	z-index: 141;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1016-6
{
	z-index: 147;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1030-6
{
	z-index: 153;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1024-6
{
	z-index: 159;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1036-6
{
	z-index: 165;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1003-6
{
	z-index: 171;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1021-6
{
	z-index: 177;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1027-6
{
	z-index: 183;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1001-6
{
	z-index: 189;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1042-6
{
	z-index: 195;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1006-6
{
	z-index: 201;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1014-6
{
	z-index: 207;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1037-6
{
	z-index: 213;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1010-6
{
	z-index: 219;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1020-6
{
	z-index: 225;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1002-6
{
	z-index: 231;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1017-6
{
	z-index: 237;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1035-6
{
	z-index: 243;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1015-6
{
	z-index: 249;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1039-6
{
	z-index: 255;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1034-6
{
	z-index: 261;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1028-6
{
	z-index: 267;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1004-6
{
	z-index: 273;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1041-6
{
	z-index: 279;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1018-6
{
	z-index: 285;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1012-6
{
	z-index: 291;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1019-6
{
	z-index: 297;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1022-6
{
	z-index: 303;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1029-6
{
	z-index: 309;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1011-6
{
	z-index: 315;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1007-6
{
	z-index: 321;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1005-6
{
	z-index: 327;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1023-6
{
	z-index: 333;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1008-6
{
	z-index: 339;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1025-6
{
	z-index: 345;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1038-6
{
	z-index: 351;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1031-6
{
	z-index: 357;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1013-6
{
	z-index: 363;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1046-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 668px;
	left: 315px;
}

#u1046-4popup
{
	z-index: 369;
}

#u1043-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 668px;
	left: 415px;
}

#u1043-4popup
{
	z-index: 373;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

